.body {
	background:#D67526;
	margin:0px;
	}

.fondodiv {
	background:#D67526;
}
.div900pie {
height:46px;
}
.divcabezal{
background:url(Material/GHFB_Header.gif);
height:120px;
width:900px;
text-align: left;
}

.divlinkhome{
   height: 100px;
    left: 18px;
    position: relative;
    top: 10px;
    width: 100px;
}

.divmenu{
background-color:#D67526;
height:40px;
width:900px;
text-align:center;
}

.divprincipal{
width:900px;
background-color:#FFFFFF;
}
.menuespanol{
    float: right;
    height: 15px;
    left: -135px;
    position: relative;
    top: -80px;
    width: 53px;
}

.menuing{
    float: right;
    height: 15px;
    left: -30px;
    position: relative;
    top: -80px;
    width: 53px;
}

.menupor{
    float: right;
    height: 15px;
    left: 90px;
    position: relative;
    top: -80px;
    width: 70px;
}

.Titulo {
	font-family: Arial, Helvetica, sans-serif;
	color: #D67526;
	font-size: 20px;
}
.Estilo8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.Estilo9 {
    
    font-family: Arial,Helvetica,sans-serif;

}
.Estilo11 {font-family: Arial, Helvetica, sans-serif; 	color: #D67526; font-size: 14px; font-weight: bold; }

.Estilo12 {
	font-family: Arial, Helvetica, sans-serif;
	color: #D67526;
	
	font-size: 14px;
}
.estiloHabitacion{
    color: #D67526;
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
}
.estiloIco{
    color: #D67526;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
.estiloAtractivos{
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
.estiloAtractivosTitulo{
    color: #D67526;
    font-family: Arial;
    font-size: 15px;
	font-weight: bold;
    text-decoration: none;
}
.piehoteles{
width:900px;
background-color:#D67526;
}

.tablapie{
width:900px;
background-color:#D67526;
}

.celdapiehotel{
height:50px;
border-right: 1px solid #FFFFFF;
color:#FFFFFF;
font-family:Arial;
font-size:12px;
padding-left:5px;
padding-right:5px;
text-align: center;
}
.celdapiehotel a{
color:#FFFFFF;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
.celdapiehotelultima{
height:50px;
color:#FFFFFF;
font-family:Arial;
font-size:12px;
padding-left:5px;
padding-right:5px;
text-align: center;
}

.celdapiehotelultima a{
color:#FFFFFF;
font-family:Arial;
font-size:12px;
text-decoration:none;
}

.pieciudades{
color:#FFFFFF;
font-family:Arial;
font-size:10px;
}

.pieciudades a{
color:#FFFFFF;
font-family:Arial;
font-size:10px;
}
.celdanuestroshtl{
color:#FFFFFF;
font-family:Arial;
font-size:16px;
padding-left:10px;
}

.div900{
width:900px;
}

.divcentralhome{
width:900px;
background-color:#FFFFFF;
height:110px;
}

.tablecentralhome{
width:900px;
}


.textohome{
color:#333333;
font-family:Arial;
font-size:12px;
height:32px;

}
.linkcontacto {
    font-size: 14px;
	text-decoration:none;
	color:#000000;
}

.linkcontacto a{
    font-size: 14px;
	text-decoration:none;
	color:#000000;
	
	
}
.linkpromos {
    font-size: 14px;
    font-weight: bold;
	text-decoration:none;
	color:#333333;
}

.linkpromos a{
    font-size: 14px;
    font-weight: bold;
	text-decoration:none;
	color:#333333;
}
